body {

}
.border1 {
	border: 4px solid #FFFFFF;
}
.sitno {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.links {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 10px;
	letter-spacing: 0.08em;
}
.links:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #1E7029;
	text-decoration: none;
	font-weight: bold;
	background-color: #99BC1A;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sitno:hover {

	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	font-weight: bold;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	text-align: justify;
}
.footer {


	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #F5DA19;
	text-decoration: none;
	font-weight: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 18px;
}
.naslov {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
}
.navigacija {
	margin-left: 7px;
}
.slovo {
	font-family: "Trebuchet MS", Arial;
	font-size: 24px;
	font-weight: bold;
	color: #444444;
}
.podnaslov {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.borderslike {
	border: 4px solid #AAA8A1;
}
.desno10px {
	margin-right: 10px;
}
.linksover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #1E7029;
	text-decoration: none;
	font-weight: bold;
	background-color: #99BC1A;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 10px;
}
.sitno2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #1E7029;
	text-decoration: none;
	font-weight: bold;
	height: 10px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.sitno2:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
	height: 18px;
}
.sitno2over {

	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	height: 18px;
}
.levo10px {
	margin-left: 10px;
}
.levo10pxborder {
	margin-left: 10px;
	border: 2px solid #9E9E9E;
}
.text11 {

	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #444444;
	line-height: 18px;
}
.desno20px {

	margin-right: 20px;
}
.razmak-gore {
	margin-top: 15px;
}
.padding10px-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	padding-right: 10px;
	padding-left: 10px;
}
hr {
	height: 1px;
}
.textvesti {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 18px;
}
.crtice {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ABABAB;
	padding-bottom: 10px;
}
.crticenaslov {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ABABAB;
	padding-top: 10px;
}
.naslov2 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
}
.podnaslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.crtice {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ABABAB;
	padding-top: 10px;
	border-bottom-style: none;
}
.sitno3 {

	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.sitno3:hover {


	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	font-weight: normal;
}
.links1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.links1:hover {

	text-decoration: underline;
}
